<?php
include_once "base/UserRestrictedApplication.php";
$url="";
if (!isset($_GET['__url'])){
	if (!isset($_SERVER['PATH_INFO']))
		$_SERVER['PATH_INFO']="/";
	$url=$_SERVER['PATH_INFO'];
} else {
	$url=filter_input(INPUT_GET, '__url', FILTER_SANITIZE_URL);
}
$url=ltrim($url,'/');
$app=new UserRestrictedApplication($url);
echo $app->GetOutput();